Bug 1721891 - Accessing VM console from CR, shows error type message for currently not supported, ,should be an info type message.
Summary: Accessing VM console from CR, shows error type message for currently not supp...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources - GCE
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: 6.6.0
Assignee: Kavita
QA Contact: Jitendra Yejare
URL:
Whiteboard:
Depends On:
Blocks: 1721890
TreeView+ depends on / blocked
 
Reported: 2019-06-19 08:38 UTC by Jitendra Yejare
Modified: 2019-07-08 11:01 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-08 11:01:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 26813 Low Rejected Accessing VM console from CR, shows error type message for currently not supported, ,should be an info type message. 2019-12-19 15:41:12 UTC

Description Jitendra Yejare 2019-06-19 08:38:24 UTC
Description:
-------------------
Accessing VM console from GCE CR, shows error type message for console is not supported currently, should be an info type message.

Step:
---------
1. Create/Integrate a Compute Resource of GCE in/with foreman.
2. Wait for all the VMs to be listed in VMs tab under GCE CR.
3. Click the Console button to access the console in any VM.

Actual Result:
----------------
Foreman shows error type message for the console is not supported currently.


Expected Result:
-----------------
Foreman should show an info type message for not supported.

Comment 3 Jitendra Yejare 2019-06-19 08:38:34 UTC
Created from redmine issue https://projects.theforeman.org/issues/26813

Comment 4 Jitendra Yejare 2019-06-19 08:38:39 UTC
Upstream bug assigned to kgaikwad@redhat.com

Comment 5 Brad Buckingham 2019-06-21 15:31:18 UTC
Is this one a regression from 6.5?


Note You need to log in before you can comment on or make changes to this bug.